In message <20130514.235113.1305564732202390140.taca / back-street.net>
	on Wed, 15 May 2013 01:38:53 +0900,
	Takahiro Kambe <taca / back-street.net> wrote:
> In message <20130514140226.17F806EA62 / zanzibar.garbagecollect.jp>
> 	on Tue, 14 May 2013 23:02:26 +0900,
> 	"U.Nakamura" <usa / garbagecollect.jp> wrote:
>> Ruby 1.9.3-p426 がリリースされました。
> 取り敢えず、 NetBSD 6.1でコンパイルできませんでした。pkgsrc的な問題で
> はなく、Subversionで取得したコードをautoconfしたものでも変わりません。
Ruby 2.0.0-p195にも同じ問題があるようです。

-- 
神戸 隆博 (かんべ たかひろ)		at 仕事場